objects
{
  t_0_s0
  {
    file=t_0_s0.dof
    flags=6
  }
  t_1_s0
  {
    file=t_1_s0.dof
    flags=6
  }
  ta0000
  {
    file=ta0000.dof
    flags=6
  }
  obj00000
  {
    file=obj00000.dof
    flags=6
    lod0_z=500
  }
  obj00001
  {
    file=obj00001.dof
    flags=6
    lod0_z=500
  }
  obj00002
  {
    file=obj00002.dof
    flags=6
    lod0_z=500
  }
  obj00003
  {
    file=obj00003.dof
    flags=6
    lod0_z=500
  }
  obj00004
  {
    file=obj00004.dof
    flags=6
    lod0_z=500
  }
  obj00005
  {
    file=obj00005.dof
    flags=6
    lod0_z=500
  }
  obj00006
  {
    file=obj00006.dof
    flags=6
    lod0_z=500
  }
  obj00007
  {
    file=obj00007.dof
    flags=6
    lod0_z=500
  }
  obj00008
  {
    file=obj00008.dof
    flags=6
    lod0_z=500
  }
  obj00009
  {
    file=obj00009.dof
    flags=6
    lod0_z=500
  }
  obj00010
  {
    file=obj00010.dof
    flags=6
    lod0_z=500
  }
  obj00011
  {
    file=obj00011.dof
    flags=6
    lod0_z=500
  }
  obj00012
  {
    file=obj00012.dof
    flags=6
    lod0_z=500
  }
  obj00013
  {
    file=obj00013.dof
    flags=6
    lod0_z=500
  }
  obj00014
  {
    file=obj00014.dof
    flags=6
  }
  obj00015
  {
    file=obj00015.dof
    flags=6
  }
  obj00016
  {
    file=obj00016.dof
    flags=6
  }
  obj00017
  {
    file=obj00017.dof
    flags=6
  }
  obj00018
  {
    file=obj00018.dof
    flags=4
    lod0_z=300
  }
  obj00019
  {
    file=obj00019.dof
    flags=4
    lod0_z=300
  }
  obj00020
  {
    file=obj00020.dof
    flags=4
    lod0_z=300
  }
  obj00021
  {
    file=obj00021.dof
    flags=6
    lod0_z=1000
  }
  obj00022
  {
    file=obj00022.dof
    flags=6
    lod0_z=1000
  }
  obj00023
  {
    file=obj00023.dof
    flags=6
    lod0_z=1000
  }
  obj00024
  {
    file=obj00024.dof
    flags=6
    lod0_z=1000
  }
  obj00025
  {
    file=obj00025.dof
    flags=6
    lod0_z=1000
  }
  obj00026
  {
    file=obj00026.dof
    flags=0
    lod0_z=1000
  }
  obj00027
  {
    file=obj00027.dof
    flags=6
    lod0_z=1000
  }
  obj00028
  {
    file=obj00028.dof
    flags=6
    lod0_z=1000
  }
  obj00029
  {
    file=obj00029.dof
    flags=6
    lod0_z=1000
  }
  obj00030
  {
    file=obj00030.dof
    flags=6
    lod0_z=1000
  }
  obj00031
  {
    file=obj00031.dof
    flags=6
    lod0_z=1000
  }
  obj00032
  {
    file=obj00032.dof
    flags=6
    lod0_z=1000
  }
  obj00033
  {
    file=obj00033.dof
    flags=6
    lod0_z=1000
  }
  obj00034
  {
    file=obj00034.dof
    flags=6
    lod0_z=1000
  }
  obj00035
  {
    file=obj00035.dof
    flags=6
    lod0_z=1000
  }
  obj00036
  {
    file=obj00036.dof
    flags=6
    lod0_z=1000
  }
  obj00037
  {
    file=obj00037.dof
    flags=6
    lod0_z=1000
  }
  obj00038
  {
    file=obj00038.dof
    flags=6
    lod0_z=1000
  }
  obj00039
  {
    file=obj00039.dof
    flags=6
    lod0_z=1000
  }
  obj00040
  {
    file=obj00040.dof
    flags=6
    lod0_z=1000
  }
  obj00041
  {
    file=obj00041.dof
    flags=6
    lod0_z=1000
  }
  obj00042
  {
    file=obj00042.dof
    flags=6
    lod0_z=1000
  }
  obj00043
  {
    file=obj00043.dof
    flags=6
    lod0_z=1000
  }
  obj00044
  {
    file=obj00044.dof
    flags=6
    lod0_z=1000
  }
  obj00045
  {
    file=obj00045.dof
    flags=6
    lod0_z=1000
  }
  obj00046
  {
    file=obj00046.dof
    flags=6
    lod0_z=1000
  }
  obj00047
  {
    file=obj00047.dof
    flags=6
    lod0_z=1000
  }
  obj00048
  {
    file=obj00048.dof
    flags=6
    lod0_z=1000
  }
  obj00049
  {
    file=obj00049.dof
    flags=6
    lod0_z=1000
  }
  obj00050
  {
    file=obj00050.dof
    flags=6
    lod0_z=1000
  }
  obj00051
  {
    file=obj00051.dof
    flags=6
    lod0_z=1000
  }
  obj00052
  {
    file=obj00052.dof
    flags=6
    lod0_z=1000
  }
  obj00053
  {
    file=obj00053.dof
    flags=0
    lod0_z=1000
  }
  obj00054
  {
    file=obj00054.dof
    flags=6
    lod0_z=1000
  }
  obj00055
  {
    file=obj00055.dof
    flags=6
    lod0_z=1000
  }
  obj00056
  {
    file=obj00056.dof
    flags=6
    lod0_z=1000
  }
  obj00057
  {
    file=obj00057.dof
    flags=6
    lod0_z=1000
  }
  obj00058
  {
    file=obj00058.dof
    flags=6
    lod0_z=1000
  }
  obj00059
  {
    file=obj00059.dof
    flags=6
    lod0_z=1000
  }
  obj00060
  {
    file=obj00060.dof
    flags=6
    lod0_z=1000
  }
  obj00061
  {
    file=obj00061.dof
    flags=6
    lod0_z=1000
  }
  obj00062
  {
    file=obj00062.dof
    flags=6
    lod0_z=1000
  }
  obj00063
  {
    file=obj00063.dof
    flags=6
    lod0_z=1000
  }
  obj00064
  {
    file=obj00064.dof
    flags=6
    lod0_z=1000
  }
  obj00065
  {
    file=obj00065.dof
    flags=6
    lod0_z=1000
  }
  obj00066
  {
    file=obj00066.dof
    flags=6
    lod0_z=1000
  }
  obj00067
  {
    file=obj00067.dof
    flags=6
    lod0_z=1000
  }
  obj00068
  {
    file=obj00068.dof
    flags=6
    lod0_z=1000
  }
  obj00069
  {
    file=obj00069.dof
    flags=6
  }
  sobj00000
  {
    file=sobj00000.dof
    flags=6
  }
  sobj00001
  {
    file=sobj00001.dof
    flags=6
  }
  sobj00002
  {
    file=sobj00002.dof
    flags=6
  }
  sobj00003
  {
    file=sobj00003.dof
    flags=6
  }
  sobj00004
  {
    file=sobj00004.dof
    flags=6
  }
  sobj00005
  {
    file=sobj00005.dof
    flags=6
  }
  sobj00006
  {
    file=sobj00006.dof
    flags=6
  }
  sobj00007
  {
    file=sobj00007.dof
    flags=6
  }
  sobj00008
  {
    file=sobj00008.dof
    flags=6
  }
  sobj00009
  {
    file=sobj00009.dof
    flags=6
  }
  sobj00010
  {
    file=sobj00010.dof
    flags=6
  }
  sobj00011
  {
    file=sobj00011.dof
    flags=6
  }
  sobj00012
  {
    file=sobj00012.dof
    flags=6
  }
  sobj00013
  {
    file=sobj00013.dof
    flags=6
  }
  sobj00014
  {
    file=sobj00014.dof
    flags=6
  }
  sobj00015
  {
    file=sobj00015.dof
    flags=6
  }
  sobj00016
  {
    file=sobj00016.dof
    flags=6
  }
  sobj00017
  {
    file=sobj00017.dof
    flags=6
  }
  sobj00018
  {
    file=sobj00018.dof
    flags=6
  }
  sobj00019
  {
    file=sobj00019.dof
    flags=6
  }
  sobj00020
  {
    file=sobj00020.dof
    flags=6
  }
  sobj00021
  {
    file=sobj00021.dof
    flags=6
  }
  sobj00022
  {
    file=sobj00022.dof
    flags=6
  }
  sobj00023
  {
    file=sobj00023.dof
    flags=6
  }
  sobj00024
  {
    file=sobj00024.dof
    flags=6
  }
  sobj00025
  {
    file=sobj00025.dof
    flags=6
  }
  sobj00026
  {
    file=sobj00026.dof
    flags=6
  }
  sobj00027
  {
    file=sobj00027.dof
    flags=6
  }
  sobj00028
  {
    file=sobj00028.dof
    flags=6
  }
  sobj00029
  {
    file=sobj00029.dof
    flags=6
  }
  sobj00030
  {
    file=sobj00030.dof
    flags=6
  }
  sobj00031
  {
    file=sobj00031.dof
    flags=6
  }
  sobj00032
  {
    file=sobj00032.dof
    flags=6
  }
  sobj00033
  {
    file=sobj00033.dof
    flags=6
  }
  sobj00034
  {
    file=sobj00034.dof
    flags=6
  }
  sobj00035
  {
    file=sobj00035.dof
    flags=6
  }
  sobj00036
  {
    file=sobj00036.dof
    flags=6
  }
  sobj00037
  {
    file=sobj00037.dof
    flags=6
  }
  sobj00038
  {
    file=sobj00038.dof
    flags=6
  }
  sobj00039
  {
    file=sobj00039.dof
    flags=6
  }
  sky
  {
    file=sky.dof
    flags=0
  }
}
